<div class="statistics-total px-2">
    <div class="d-flex" *ngIf="fellows">
        <app-card-statistics [title]="fellows.QUARANTINED " [subtitle]="'modules.dashboard.statisticsTotal.complianceMeasure'" [statusClass]="'quarantined'" [classTitle]="'font-weight-bold'"></app-card-statistics>
        <app-card-statistics [title]="fellows.EXPOSED" [subtitle]="'modules.dashboard.statisticsTotal.contact'" [statusClass]="'exposed'" [classTitle]="'font-weight-bold'"></app-card-statistics>
        <app-card-statistics [title]="fellows.ON_RISK" [subtitle]="'modules.dashboard.statisticsTotal.risk'" [statusClass]="'risk'" [classTitle]="'font-weight-bold'"></app-card-statistics>
        <app-card-statistics [title]="fellows.WITH_SYMPTOMS" [subtitle]="'modules.dashboard.statisticsTotal.symptom'" [statusClass]="'symptom'" [classTitle]="'font-weight-bold'"></app-card-statistics>
        <app-card-statistics [title]="fellows.HEALTHY" [subtitle]="'modules.dashboard.statisticsTotal.healthy'" [statusClass]="'healthy'" [classTitle]="'font-weight-bold'"></app-card-statistics>
    </div>
    <div class="d-flex">
        <div class="alert mb-0" role="alert" *ngIf="misbehavior !== undefined">
            {{ 'modules.dashboard.statisticsTotal.alert' | translate: { quantity: misbehavior } }}
            <a href="./misbehavior/dashboard">{{ 'modules.dashboard.statisticsTotal.viewDetails' | translate }} ></a>
        </div>
        <button class="btn new-case" (click)="addCase()"><i class="fas fa-plus"></i> {{ 'forms.buttons.addCases' | translate }}</button>
    </div>
    <div class="clearfix"></div>
</div>